@charset "ISO-8859-1";

.vendor-plans-card-body table th, .vendor-plans-card-body table td
{
	padding: 10px
}

tr.row-data td span
{
	display: none
}

form .plans-form-body li
{
	width: 33%;
	text-align: center
}

#loadingDiv {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(102, 102, 102, 0.7);
    background-image: url("/img/ajax-loader_new.gif");
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10000000;
    opacity: 1;
    filter: alpha(opacity=100);
    display: none;
}

#loadingDiv h6 {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    color: #fff;
    top: 50%;
    margin-top: 30px;
    text-align: center;
    font-size: 16px;
}

.form-group.required .col-form-label:after {
    content: "*";
    color: red;
}